<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <ImageView
        android:src="@drawable/me"
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:scaleType="center"
        android:background="@color/maroon"
      />

    <TextView
        android:id="@+id/username"

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        android:layout_marginBottom="4dp"
        android:text="Rahmawati Paerah"
        android:layout_gravity="center"
        android:textAlignment="center"
         />

    <TextView
        android:id="@+id/password"

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:layout_marginLeft="4dp"
        android:layout_marginRight="4dp"
        android:layout_marginBottom="16dp"
        android:fontFamily="sans-serif"
        android:text="Penentuan Jalur Alternatif Untuk Menghindari Kemacetan di Wilayah Kota Gorontalo "
        android:layout_gravity="center"
        android:textAlignment="center"
       />
</LinearLayout>